.browsejobs{margin-top:50px;font-size:20px;font-weight:300}
.browsejobs a{font-size:20px;font-weight:600}
.browsejobs a:hover{text-decoration:underline;}
div.browse-container{    margin-left:auto;    margin-right:auto;    position:relative;width:600px; }
.mt20{margin-top:20px;}
.c4{-webkit-column-count:4;-webkit-column-gap:10px;-moz-column-count:4;-moz-column-gap:10px;column-count:4;column-gap:10px}
span.volume{font-size:9px;} 
.c3{-webkit-column-count:3;-webkit-column-gap:10px;-moz-column-count:3;-moz-column-gap:10px;column-count:3;column-gap:10px}
span.volume{font-size:9px;} 
.browsetype{margin-bottom:10px;margin-top:30px;font-size:16px;font-weight:300;border-bottom:1px dotted #ccc}
.browsetype a{font-size:16px;font-weight:300;}
.facet-it{white-space: nowrap;text-overflow:ellipsis;overflow:hidden;padding:3px 0px 3px 0px;border-bottom:3px solid white}
.facet-container{background-color:#F2F2F2;border-left:3px solid #CCCCCC}
.facet-label{padding-top:15px;padding-bottom:5px;}
.browse-container a{text-decoration:none; display: inline-block; margin-bottom: 2px;}
.browse-container a:hover{text-decoration:underline;}
.g {color:#ccc;}
a.pag { margin-bottom: 4px; margin-right: 4px;}
a{margin-right: 2px; color: #0E40B2;}
.browsetype{border-bottom: 1px solid #ECECEC; padding-bottom: 4px; margin-top:15px; clear: both;}
.pagination{float: left; display: inline-block;margin-right: 4px;}
.browse-container .selected{color:black; text-decoration: underline !important;}
.esp{font-size:12px; color: #A2A2A2 !important;}
.mb  {padding-bottom: 2px;}
.amb {padding-bottom: 25px; display: inline-block;}
.m5 {border-bottom: none; display: inline-block; margin-top:5px; width: 100px;}
.mm {color:#000; display: inline-block;}
.mm a {font-size:16px; font-weight: 600;}
.mt20  {margin-top:10px;}
.c3 div, .c3 .mb{break-inside: avoid-column;-webkit-column-break-inside: avoid;}
.browsejobst{font-size: 20px; font-weight: 300; margin-bottom: 10px;}
.browsejobs a{font-size: 13px;font-weight:400}
.divit{margin-top: 20px;}
#pre-footer{height: 80px;}
.pagination.right {max-width: 492px;width: 100%;}
